Subject: segamentation error!

From: Xianhui Wu <wuxh:at:itcc.pku.edu.cn>
Date: Thu, 12 Aug 2004 13:5:41 +0800

Dear autodockers,

    I am a novice in autodock. Now I have a relative big ligand that need be docked to my receptor. 

   Before I do real dock, i have change the stack value by 'ulimit -s unlimited' in the '.bashrc'. and change the maximum dihedral angle number to 32.

   I have prepared all the input files by the assistant of ADT package. When I run the command ' autodock3 -p 1g8q_a_c4.dpf -l test.dlf', the 'segamentation fault' appeared after 'Passing the current parameters to the Genetic Algorithm'.

Would you please give me some advices? Thanks a lot!

Best wishes,
nanyu